
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>lesson_1</title>
</head>
<body>
<main>
    <h1>HTML</h1>
    <hr>
    <p>Матеріал з Вікіпедії — вільної енциклопедії.</p>
    <article>
        <p>
            <strong>HTML</strong> (<a href="#">англ.</a> <em>HyperText Markup Language</em> — мова розмітки гіпертексту) — стандартизована мова розмітки документів для перегляду веб-сторінок у браузері. Веб-браузери отримують HTML документ від сервера за протоколами HTTP/HTTPS або відкривають з локального диска, далі інтерпретують код в інтерфейс, який відображатиметься на екрані монітора.

        </p>

        <p>В HTML можна вбудовувати програми, написані на скриптових мовах, наприклад JavaScript, які впливають на поведінку та вміст вебсторінок. Включення CSS визначає вигляд і компонування вмісту. World Wide Web Consortium (W3C), який супроводжує стандарти HTML та CSS, заохочує використання CSS над явним презентаційним HTML з 1997 року <a href="#"><sup>[1]</sup></a>
        </p>
        <ul>
            <li>створення структурованого документа шляхом позначення структурного складу тексту: заголовки, абзаци, списки, таблиці, цитати та інше;</li>
            <li>отримання інформації зі Всесвітньої мережі через гіперпосилання;</li>
            <li>отримання інформації зі Всесвітньої мережі через гіперпосилання;</li>
        </ul>

        <ol>
            <li>  item 1
                <ol>
                    <li> item 1.1</li>
                </ol>
            </li>
            <li>
                item2
            </li>
            <li>
                <ol>
                    <li><a href="#">англ.</a><a href="#">англ.</a><a href="#">англ.</a><a href="#">англ.</a></li>
                    <li></li>
                    <li></li>
                </ol>
            </li>
            <li></li>
            <li></li>
        </ol>
    </article>
</main>
</body>
</html>

